/* 'Playfair Display' */

*{
    box-sizing: border-box;
}
.header{
    padding-top: 64px;
    margin-bottom: 843px;
}
body{
    margin: 0;
    font-family: 'Gilroy';
    background-color: #0B1D26;
    background-image: url("/images/bg/bg.jpg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    color: #FFFFFF;
}


.container-wide{
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
}

.row{
    display: flex;
}

.space-between{
    justify-content: space-between;
}

.align-center{
    align-items: center;
}

.logo{
    font-family: 'Playfair Display',serif;
    font-weight: 700;
    font-size: 32px;
}

.nav-wrapper{
    margin-bottom: 198px;
}

.nav{
    font-weight: 700;
    font-size: 18px;
}
.nav ul{
    display: flex;
    margin:0 ;
    padding: 0;
    list-style-type: none;
}

.nav li+li{
    margin-left: 40px;
}

.nav a{
    color: #FFFFFF;
    text-decoration: none;
}

.nav a:hover{
    color: #FBD784;
}

.account{
    display: inline-block;
    position: relative;
    font-size: 17px;
    font-weight: 700;
    padding-left: 32px;
    text-decoration: none;
    color: #FFFFFF;
    transition: color 0.2s ease-in;
}

.account::before{
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform:  translateY(-50%);
    width: 24px;
    height: 24px;
    background-image: url("/images/icons/account.svg");
   
}
.account:hover{
    color: #FBD784;
}

/* HERO */

.hero{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 980px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    transition: transform 0.5s cubic-bezier(0.660, 0.215, 0.295, 1.640);
}

.hero:hover{
    transform: translateY(-5%);
}

.hero-category{
    margin-bottom: 32px;
    position: relative;
    padding-left: 104px;
    font-weight: 800;
    font-size: 18px;
    line-height: 1.222;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FBD784;
}

.hero-category::before{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50);
    display: block;
    content: "";
    width: 72px;
    height: 2px;
    background-color: #FBD784;
}

.hero-title{
    margin-bottom: 32px;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 500;
    font-size: 86px;
    line-height: 1.136;
    text-transform: capitalize; 
    color: #FFFFFF;
    flex: none;
    order: 1;
    flex-grow: 0;
}

.hero-scroll{
    display: inline-block;
    position: relative;
    padding-right: 32px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.22;
    color: #FFFFFF;
}

.hero-scroll::after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform:  translateY(-50%);
    width: 16px;
    height: 24px;
    background-image: url("/images/icons/arrow-down.svg");
}

.container{
    max-width: 1492px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}


/* ARTICLE */


.article{
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 200px;
}

.article:nth-child(even){
    flex-direction: row-reverse;
}

.article-text{
    position: relative;
    padding-left: 150px;
    max-width: 782px;
}

.article-text::before{
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-45%);
    display: block;
    content: attr(data-number);
    width: 240px;
    height: 240px;
    font-weight: 700;
    font-size: 240px;
    line-height: 240px;
    color: rgba(255, 255, 255, 0.1);
}

.article-subtitle{
    margin-bottom: 32px;
    position: relative;
    padding-left: 96px;
    font-weight: 800;
    font-size: 18px;
    line-height: 1.222;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #FBD784;
}

.article-subtitle::before{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50);
    display: block;
    content: "";
    width: 72px;
    height: 2px;
    background-color: #FBD784;
}
.article-title{
    max-width: 555px;
    margin-bottom: 27px;
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 64px;
    line-height: 1.2;  
    color: #FFFFFF;  
}

.article-text p{
    margin-bottom: 27px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.78;
    color: #FFFFFF;
}
.article-read-more{
    display: inline-block;
    position: relative;
    padding-right: 40px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.22;
    color: #FBD784;
}

.article-read-more::after{
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform:  translateY(-50%);
    width: 24px;
    height: 16px;
    background-image: url("/images/icons/arrow-right.svg");
}

.article-img{
    display: block;
}

/* FOOTER*/

.footer {
    padding-bottom: 120px;
}
.footer-copyright {
    display: flex;
    flex-direction: column;
}
.footer-copyright-logo {
    margin-bottom: 24px;
}

.footer-copyright-desc {
    max-width: 303px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.78;
}
.footer-copyright-terms {
    margin-top: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.78;
    color: rgba(255, 255, 255, 0.5);
}

.footer-nav-wrapper{
    display: flex;
    
}

.footer-nav+.footer-nav{
    margin-left: 212px;
}

.footer-nav{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.77;
}

.footer-nav-title {

    margin-bottom: 24px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.33;
    color: #FBD784;
    margin-top: -2px;
}

.footer-nav ul{
    padding: 0;
    list-style: none;
}

.footer-nav li {
    padding: 0;
    margin: 0;
    margin-bottom: 16px;
}

.footer-nav li:last-child{
    margin-bottom: 0;
}

.footer-nav a{
    color: #FFFFFF;
    text-decoration: none;
}

